Transporter Agent won't run on XP

Discussion in 'Windows Guest OS Discussion' started by CurtisS3, Apr 21, 2021.

  1. CurtisS3

    CurtisS3 Bit Poster

    Messages:
    1
    Hi all, I'm wondering if anyone else has had issues trying to migrate a physical Windows XP machine to Parallels.

    I'm attempting to transfer a Windows XP Pro (SP3) machine to a Parallels 16 Desktop install on Mac, as the XP machine has critical software installed and tied to the specific machine. I'm following the article at kb.parallels.com/123929 and I'm failing at step 2.

    I have downloaded Parallels Transporter Agent on the XP machine, but when I try to run it I get the error message "This version of Windows is not supported. Minimum supported version is Windows 7." The article I linked above clearly states that it supports "Windows XP (Home, Professional SP2/SP3". I have checked all requirements for the processor, available HD space, etc. and they are all well within spec.

    Do I need to download a different version of Parallels Transporter Agent to work on XP? If so, how do I do that, and will it affect importing into Parallels Desktop 16?
     
    Andrzejm1 likes this.
  2. RichardR17

    RichardR17

    Messages:
    1
    I have the same issue
     
    Andrzejm1 likes this.
  3. JohnVA

    JohnVA Bit Poster

    Messages:
    1
    I also have the same issue.
     
    Andrzejm1 likes this.
  4. Andrzejm1

    Andrzejm1 Bit Poster

    Messages:
    3
    I have the same issue
     
  5. Andrzejm1

    Andrzejm1 Bit Poster

    Messages:
    3
    I found the following page and downloaded all versions of Parallels Transporter Agent.
    It looks like the last version that does install on XP is version 15.
    Now I'm going to check if this version will connect with Parallels Desktop version 17 on my Mac.
    https://www.parallels.com/pc/
     

Share This Page